Show / Hide Table of Contents

# Class DbCellValue

Class used for internally passing results from a cell around.

##### Inheritance

System.Object
DbCellValue

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.QueryExecution.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class DbCellValue

### Properties

| Improve this Doc View Source

#### DisplayValue

Display value for the cell, suitable to be passed back to the client

##### Declaration

    public string DisplayValue { get; set; }

##### Property Value

Type | Description
--- | ---
System.String |